/* Digital Pro Front Page
Loaded on the front page */

/* Front Page
---------------------------------------------------------------------------------------------------- */

.front-page .entry-header {
	margin-bottom: 0;
}

.front-page p:last-child,
.front-page .widget:last-child {
	margin-bottom: 0;
}

.front-page .site-inner {
	margin-top: 50px;
	padding: 5%;
}

.front-page .header-image .site-header {
	margin-bottom: 15px;
}

/* Flexible Widgets
--------------------------------------------- */

.flexible-widgets .widget {
	float: left;
	margin-bottom: 0;
	padding-left: 20px;
	padding-right: 20px;
}

.flexible-widgets .widget:first-child {
	margin-bottom: 40px;
}

.flexible-widgets.widget-full .widget,
.flexible-widgets.widget-area .widget:nth-of-type(1),
.flexible-widgets.widget-halves.uneven .widget:last-of-type {
	width: 100%;
}

.flexible-widgets.widget-fourths .widget {
	width: 25%;
}

.flexible-widgets.widget-halves .widget {
	width: 50%;
}

.flexible-widgets.widget-thirds .widget {
	width: 33.33%;
}

.flexible-widgets.widget-halves .widget:nth-child(even),
.flexible-widgets.widget-thirds .widget:nth-child(3n+2),
.flexible-widgets.widget-fourths .widget:nth-child(4n+2) {
	clear: left;
}

/* Front Page 1
--------------------------------------------- */

.front-page-1 {
	display: table;
	margin-top: 90px;
	overflow: hidden;
	table-layout: fixed;
	width: 100%;
}

.front-page-1 .wrap {
	margin: 0 auto;
	max-width: 1280px;
	padding: 0 20% 0 5%;
}

.front-page-1 .widget {
	margin-bottom: 40px;
}

.front-page-1 .widget-area {
	display: table-cell;
	padding-top: 20px;
	vertical-align: middle;
	width: 100%;
}

.front-page-1 {
	color: #232525;
	text-shadow: 2px 2px 5px #FFF;
}

.front-page-1 .widget_text .widget-title {
	font-family: 'Poppins', sans-serif;
	font-size: 84px;
	font-size: 8.4rem;
	font-weight: 600;
	letter-spacing: -3px;
	margin-bottom: 0;
	text-transform: none;
}

.front-page-1 h2 {
	font-size: 48px;
	font-size: 4.8rem;
	font-weight: 600;
	letter-spacing: -2px;
	margin-bottom: 0;
}

.front-page-1 h3 {
	font-size: 36px;
	font-size: 3.6rem;
	font-weight: 600;
	letter-spacing: -1px;
	margin-bottom: 0;
}

.front-page-1 .white {
	color:#FFF;
	text-shadow: 2px 2px 5px #000;
}

.front-page-1 p {
	font-size: 24px;
	font-size: 2.4rem;
}

.front-page-1 p:last-child {
	margin-bottom: 0;
}

.front-page-1 button,
.front-page-1 input[type="button"],
.front-page-1 input[type="reset"],
.front-page-1 input[type="submit"],
.front-page-1 .textwidget a.button {
	border: none;
	margin-top: 20px;
	text-shadow: none;
}

.front-page-1 button:focus,
.front-page-1 button:hover,
.front-page-1 input:focus[type="button"],
.front-page-1 input:hover[type="button"],
.front-page-1 input:focus[type="reset"],
.front-page-1 input:hover[type="reset"],
.front-page-1 input:focus[type="submit"],
.front-page-1 input:hover[type="submit"],
.front-page-1 .textwidget a.button:focus,
.front-page-1 .textwidget a.button:hover {
	border: none;
}

/* Front Page 2
--------------------------------------------- */

.front-page-2 {
	background: #21324d;
	padding: 5% 4%;
	text-align: center;
	color: #FFF;
}

.front-page-2 h3 {
	font-size: 30px;
	font-size: 3rem;
	color: #FFF;
}

.front-page-2 .widget {
	margin-bottom: 40px;
}

.front-page-2 ul .menu-item {
	margin-right:10px;
	margin-bottom:10px;
	display: inline-block;
	text-align: left;
}

.front-page-2 ul a {
	border: none;
	background: #FFF;
	color: #232525;
	display: block;
	border-radius: 30px;
    cursor: pointer;
	font-family: 'Poppins', sans-serif;
    font-size: 14px;
    font-size: 1.4rem;
    font-weight: 500;
    letter-spacing: 0.5px;
    padding: 10px 20px;
    text-transform: uppercase;
    white-space: normal;
    width: auto;
}

.front-page-2 .donate a {
	border:none;
	background-color: #ce6339;
	color:#fff;
}

.front-page-2 ul a:focus,
.front-page-2 ul a:hover {
	border: none;
	color: #ce6339;
}

.front-page-2 ul .donate a:focus,
.front-page-2 ul .donate a:hover {
	border: none;
	background-color: #FFF;
	color:#ce6339;
}

/* Front Page 3
--------------------------------------------- */

.front-page-3 {
	margin-top: 0;
	border-top: none;
	border-bottom:1px solid #eee;
	background-color: #fff;
}

.front-page-3 .wrap {
	margin: 0 auto;
	max-width: 1280px;
	padding-left: 40px;
	padding-right: 40px;
}

.front-page-3 .widget-area {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap:     wrap;
	flex-wrap:         wrap;
}

.front-page-3 .flexible-widgets.widget-halves .widget,
.front-page-3 .widget {
	float: left;
	margin-bottom: 0;
	width: 50%;
}

.front-page-3 .widget-wrap {
	padding-top:15%;
}

.front-page-3 .flexible-widgets .widget:only-child {
	margin-bottom: 0;
}

.front-page-3 .flexible-widgets.widget-halves .widget:nth-child(odd) {
	border-right: 1px solid #eee;
	clear: left;
	padding-right: 8%;
}

.front-page-3 .flexible-widgets .widget:nth-child(even) {
	clear: none;
	padding-left: 8%;
}

.front-page-3 .flexible-widgets.widget-full .widget,
.front-page-3 .flexible-widgets.widget-halves.uneven .widget:last-of-type {
	border-right-width: 0;
	padding-right: 20px;
	width: 100%;
}

.front-page-3 .flexible-widgets.widget-full .widget-wrap,
.front-page-3 .flexible-widgets.widget-halves.uneven .widget:last-of-type .widget-wrap {
	padding-bottom: 5%;
	padding-top: 5%;
}

.front-page-3 .flexible-widgets.widget-halves .widget:nth-child(n+3) {
	border-top: 1px solid #eee;
}

.front-page-3 ul {
	margin-bottom: 20px;
	margin-left: 10px;
}

.front-page-3 ul li {
	color: #232525;
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: 600;
	letter-spacing: 0.5px;
	text-transform: uppercase;
}

.front-page ul.checkmark {
	margin-top: 20px;
}

.front-page-3 ul.checkmark li:before {
	font-size: 48px;
	font-size: 4.8rem;
	vertical-align: middle;
}

.front-page-3 ul.checkmark li:before {
	color: #ce6339;
	content: "\f3fd";
	display: inline-block;
	font-family: 'ionicons';
	margin-left: -36px;
	width: 36px;
}

.front-page-3 ul.checkmark li {
	line-height: 1;
	padding: 8px 0 8px 36px;
}

.front-page-3 .enews-widget {
	text-align: center;
}

.front-page-3 h4 {
    font-size: 2.2rem;
    letter-spacing: -1px;
    margin-bottom: 20px;
}

.front-page-3 input {
	margin-bottom:20px;
}

.front-page-3 h2,
.front-page-3 label, 
.front-page-3 .can_select,
.front-page-3 #action_info,
.front-page-3 #logo_wrap {
	display:none;
}

.front-page-3 #can_embed_form .country_drop_wrap {
	display:none;
}

.front-page-3 input[type="submit"] {
	margin-top: 20px;
	width:auto;
}

.front-page-3 .action-block {
	padding-bottom:20px;
	background-color:#ce6339;
	color: #FFF;
}

.front-page-3 a {
	text-decoration: none;
	border-bottom: none;	
}

.front-page-3 h3 {
	color: #FFF;
}

.front-page-3 h3,
.front-page-3 p,
.front-page-3 a.button {
	margin:20px 30px;
}

.front-page-3 a.button {
	background: #FFF;
	color: #232525;
}

.front-page-3 a.button:focus,
.front-page-3 a.button:hover {
	background: #FFF;
	color: #ce6339;
}

/* Front Page 4
--------------------------------------------- */

.front-page-4 {
	padding: 5% 4%;
	text-align: center;
}

.front-page-4 .widget {
	margin-bottom: 40px;
}

.front-page-4 .widget-title {
	font-size: 36px;
    font-size: 3.6rem;
    letter-spacing: -2px;
}

.front-page-4 .widget-fourths .widget:nth-last-child(-n+4),
.front-page-4 .widget-halves.even .widget:nth-last-child(-n+2),
.front-page-4 .widget-thirds .widget:nth-last-child(-n+3) {
	margin-bottom: 0;
}

.front-page-4 .wrap {
	margin: 0 auto;
	max-width: 1280px;
	padding-left: 40px;
	padding-right: 40px;
}

.front-page-4 .textwidget {
	position:relative;
}

.front-page-4 h4 {
	font-size: 13px;
	font-size: 1.3rem;
	font-weight: 500;
	margin-bottom: 10px;
	text-transform: uppercase;
	position: absolute; 
	top: 140px; 
	left: 0;
	width: 100%; 
	line-height: 2em;
}

.front-page-4 h4 span { 
	color: white; 
	background: rgb(33, 50, 77); /* fallback color */
	background: rgba(33, 50, 77, 0.8);
	padding: 5px 10px; 
}

.front-page-4 a {
	border-width:0;
	opacity:0.8;
}

.front-page-4 a:hover,
.front-page-4 a:focus {
	opacity:1;
}

.front-page-4 h4 img { 
   position: relative; 
   width: 100%; /* for IE 6 */
}

/* Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 800px) {

	.front-page-1 {
		margin-top: 0;
		padding-bottom: 0;
		padding-top: 0;
	}

	.front-page-1 .widget-area {
		padding-top: 0;
	}

	.flexible-widgets.widget-fourths .widget,
	.flexible-widgets.widget-halves .widget,
	.flexible-widgets.widget-thirds .widget,
	.front-page-3 .flexible-widgets.widget-halves .widget,
	.front-page-3 .widget {
		float: none;
		width: 100%;
	}

	.flexible-widgets .widget,
	.front-page-3 .flexible-widgets .widget:nth-child(even),
	.front-page-3 .flexible-widgets.widget-halves .widget:nth-child(odd) {
		padding-left: 0;
		padding-right: 0;
	}

	.front-page-1 .widget_text .widget-title {
		font-size: 60px;
		font-size: 6rem;
	}

	.front-page-3 .flexible-widgets.widget-halves .widget:nth-child(even),
	.front-page-3 .flexible-widgets.widget-halves .widget:nth-child(odd),
	.front-page-3 .flexible-widgets.widget-halves .widget:nth-child(n+3) {
		border-width: 0;
	}

	.front-page-1 .wrap,
	.front-page-4 .wrap {
		padding: 8%;
	}

	.front-page-4 h4 {
    	top: 150px;
    	font-size: 18px;
    	font-size: 1.8 rem;
	}
	
	.front-page-4 .textwidget {
    	margin-bottom:30px;
	}

	.front-page-4 a {
		opacity:1;
	}
}

@media only screen and (max-width: 600px) {

	.front-page-1 .widget_text .widget-title {
		font-size: 36px;
		font-size: 3.6rem;
	}

}
